--
-- Table structure for table `[{db_prefix}]pages`
--

CREATE TABLE IF NOT EXISTS `[{db_prefix}]pages` (
  `page_id` int(8) NOT NULL auto_increment,
  `site_id` int(8) NOT NULL,
  `user_id` int(8) NOT NULL,
  `section_id` int(8) NOT NULL,
  `template_id` int(8) NOT NULL,
  `page_url` varchar(250) NOT NULL,
  `page_charset` int(8) NOT NULL,
  `page_title` varchar(250) NOT NULL,
  `page_author` varchar(250) NOT NULL,
  `page_keywords` text NOT NULL,
  `page_desc` text NOT NULL,
  `page_robots` int(8) NOT NULL,
  `page_content` longtext NOT NULL,
  `page_filter` varchar(25) NOT NULL,
  `page_tags` varchar(250) NOT NULL,
  `page_access` varchar(25) NOT NULL,
  `page_requests` int(8) NOT NULL,
  `comments_allowed` varchar(5) NOT NULL,
  `feed` varchar(5) NOT NULL,
  `force_ssl_connection` varchar(5) NOT NULL,
  `published` varchar(5) NOT NULL,
  `created` datetime NOT NULL,
  `updated` datetime NOT NULL,
  `expire` datetime NOT NULL,
  PRIMARY KEY  (`page_id`),
  KEY `page_url` (`page_url`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=8001 ;
